﻿@charset "utf-8";
@import url('style.css');

body{background:#ffffff url(../images/top_bj.jpg) no-repeat center top;}

/*头部*/
.header{ width:100%; height:269px;}
.header .top{ width:1000px; height:33px; margin:0 auto; display:block;position:relative; }
.header .top .login1{width:300px;height:33px;color:#ffffff; line-height:28px;position:absolute;top:0px;right:0px;}
.header .top .login1 a{color:#ffffff;}
.header .top .login1 .dl{width:86px;height:33px;position:absolute;top:0px;right:188px;background:url(../images/dl.png) no-repeat left center; text-align:center; cursor:pointer; padding-left:26px;}
.header .top .login1 .loghh{width:280px;height:33px;position:absolute;top:0px;right:188px;background:url(../images/dlh.png) no-repeat left center; text-align:center; cursor:pointer; padding:0 10px;}
.header .top .loghh .tc{width:50px; height:33px; background:none; text-align:center;line-height:33px; color:#fff; font-size:14px;display:block; float:right;outline:medium; border:none;cursor:pointer; }
.header .top .loghh .hy{width:226px; height:33px; background:none; text-align:center;line-height:33px; color:#fff; font-size:14px;display:block; float:right;outline:medium; border:none; }

.header .top .bgpt{width:112px;height:33px; line-height:33px;position:absolute;top:0px;right:188px;background:url(../images/bgpt.png) no-repeat left center;cursor:pointer; text-align:center;color:#ffffff;}

.header .ss {width:166px; height:25px; overflow:hidden; display:block;z-index:0; position:absolute; right:0px; top:0px; background:url(../images/ss.png) no-repeat center top; padding:4px 6px 4px 10px;}
.header .ss form .ssk {background:none;width:139px;height:20px;line-height:20px; text-indent:5px; *line-height:23px;color: #999; float:left;outline:medium; border:none; font-size: 14px;}
.header .ss form .ssan {width:22px;height:22px;float:right; background:none; cursor:pointer;}

.header .banner{ width:1000px; height:160px;margin:0 auto;overflow:hidden;}
.header .banner .logo{ width:600px; height:50px;background:url(../images/logo.png) no-repeat center; left:0px; top:26px;}

.header .navbj{width:1020px; height:64px; margin:0 auto; display:block;background:url(../images/nav.png) no-repeat center bottom;padding:12px 5px 0px 5px;}
.header .nav{width:1020px; height:64px; margin:0 auto; display:block;overflow:hidden;}
.header .nav ul{ width:1028px;  height:64px; margin:0 auto;}
.header .nav li{ float:left; min-width:113PX;text-align:center;height:64px; line-height:64px;background:url(../images/nn.jpg) no-repeat top right;}
.header .nav a{ color:#fff; font-size:16px;  text-align:center;height:64px; display:block;padding:0 20px;margin-right:2px;}
.header .nav a:hover{ text-decoration:none;background:url(../images/nav_on.jpg) repeat-x left; color:#fff;}
.header .nav .on{color:#fff;background:url(../images/nav_on.jpg) repeat-x left;}

/*正文*/
.main{ width:1000px; height:auto; margin:0 auto; padding:10px 15px; display:block;min-height:590px;background:url(../images/main.png) repeat-y top center;font-family:"微软雅黑";}
a.more1 {float: right;height:20px; width:20px;margin-top:10px;margin-right:10px;}
a.more2 {height:20px; width:20px;position: absolute;top:-36px;*top:-30px;right:18px; display:block; z-index:99}
a.more3 {float: right;height:20px; width:20px;margin-top:10px;margin-right:18px;}
.new{ width:1000px; height:42px; margin:5px auto; overflow:hidden;}

.news{ width:600px; height:42px;background:url(../images/xwtt.png) no-repeat center left; padding-left:139px; overflow:hidden;}
.ttlb{width: 68px;height: 30px;left: 52px;top: 6px;}
.news p{ line-height:42px;color:#eb6100;font-size:20px;overflow:hidden;}
.news p a{ line-height:42px;color:#eb6100;font-size:20px;}
.sj{ width:250px; height:42px; overflow:hidden;background:url(../images/sj.png) no-repeat center right;}
.sj p{ text-align:center; color:#313131; line-height:21px;font-size:14px;width:210px; margin:0 auto;}

.mk1{width:1000px; height:314px; margin:15px auto; display:block;}
.mk1 .dy1{ float:left; width:524px; height:314px; display:block; overflow:hidden;}
.mk1 .dy2{ width:460px; height:312px; border:1px #dcdcdc solid;float:right;background:#fff url(../images/dy2.jpg) no-repeat top right;overflow:hidden;}
.mk1 .dy2 .hd {height:45px;line-height:50px;position: relative; margin:8px 6px 0px 6px;}
.mk1 .dy2 .hd ul {float: left;position: absolute;left:0px; top:0px;height:45px;}
.mk1 .dy2 .hd ul li {text-align:center;display: block;width:95px;float:left;height:39px;line-height:39px; background:#53bbb6; border-bottom:2px solid #2786a6; margin:0 2px;}
.mk1 .dy2 .hd ul li a{font-family: "微软雅黑";font-size:16px;color:#ffffff;}
.mk1 .dy2 .hd ul li.cur{background:#41b8d5 url(../images/xwon.jpg) no-repeat bottom center;height:47px; border-bottom:none;}
.mk1 .dy2 .hd ul li.cur a{color:#FFF;}
.mk1 .dy2 .bd {width:460px;padding-bottom: 10px; position:relative;height:243px;font-family: "宋体";background:url(../images/bd.jpg) repeat-x left bottom;}
.mk1 .dy2 .bd ul{ width:436px; height:auto; display:block;  margin:0px auto;}
.mk1 .dy2 .bd li{ font-size:14px; color:#434343; width:420px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.mk1 .dy2 .bd li a{ color:#434343;width:360px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px; }
.mk1 .dy2 .bd li a:hover{ color:#F00;}
.mk1 .dy2 .bd li span{ float:right;*margin-top:-30px;}

.by{ width:1000px; margin:0 auto; height:102px;}

.mk2{width:1000px; height:252px; margin:15px auto; display:block; overflow:hidden;}
.mk2 .box1{ width:332px; height:234px; float:left;border:1px #dcdcdc solid; padding:8px 0px 8px 8px;background: url(../images/bd.jpg) repeat-x left bottom}
.mk2 .box1 .bt{height:43px;width:332px;background:url(../images/gd.jpg) no-repeat right 12px;}
.mk2 .box1 .bt span{font-size:16px;color:#fff; text-align:center;width:115px;height:43px;line-height:38px;float:left;background:url(../images/boxbt.jpg) no-repeat top left;}
.mk2 .box1 ul{ width:326px;display:block;height:188px;font-family: "宋体"; padding:3px 0}
.mk2 .box1 li{ font-size:14px; color:#434343; width:310px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.mk2 .box1 li a{ color:#434343;width:262px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.mk2 .box1 li a:hover{ color:#F00;}
.mk2 .box1 li span{ float:right;*margin-top:-30px;}

.mk2 .box01{ width:324px; padding:1px 0px 15px 1px;}
.mk2 .box01 .bt{width:323px;}
.mk2 .box01 ul{ width:308px;}
.mk2 .box01 li{width:308px; margin:3px 0px 0px 0px;}
.mk2 .box01 li a{width:266px;text-indent:0px; background:none;}
.mk2 .box1 li span{ float:right;*margin-top:-30px;}

.mk2 .box1 font,.mk2 .box01 font{ color:#41b8d5;}
.mlr9{ margin:0px 9px;}



.mk2 .box2{ width:282px; height:250px; float:left;border:1px #dcdcdc solid;}
.mk2 .box2 .bt{height:44px;background:url(../images/hhbt.jpg) no-repeat top center;}
.mk2 .box2 .bt span{font-size:16px;color:#1587b0;float:left; line-height:44px; padding-left:20px; text-align:center;width:78px;font-family: "微软雅黑";display:block; }
.mk2 .box2 .js{width:257px; height:210px; display:block; margin:0 auto;font-family: "宋体"; position:relative;}
.mk2 .box2 .js img{width:255px; height:190px;border:1px #dcdcdc solid;}
.mk2 .box2 .js span{ text-align:center; width:255px; height:36px; overflow:hidden; display:block; line-height:36px; color:#fff;background:url(../images/ltm.png) repeat top left; position:absolute; bottom:19px; left:1px; }

.mk2 .box02{ width:282px; height:250px; float:left;border:1px #dcdcdc solid;}
.mk2 .box02 .bt{height:44px;background:url(../images/hhbt.jpg) no-repeat top center;}
.mk2 .box02 .bt span{font-size:16px;color:#1587b0;float:left; line-height:44px; padding-left:20px; text-align:center;width:78px;font-family: "微软雅黑";display:block; }
.mk2 .box02 ul{ width:266px;display:block;height:188px; margin:16px auto 2px auto;font-family: "宋体";}
.mk2 .box02 li{ font-size:14px; color:#434343; width:246px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.mk2 .box02 li a{ color:#434343;width:200px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.mk2 .box02 li a:hover{ color:#F00;}
.mk2 .box02 li span{ float:right;*margin-top:-30px;}

.mk02{width:1000px; height:331px; margin:15px auto; display:block; overflow:hidden;}
.mk02 .yjzx{width:676px; height:294px;border:1px #dcdcdc solid;float:left; padding:11px; margin-top:13px;}
.mk02 .yjzx .yjbt{width:676px; height:30px;background:url(../images/yjzx.jpg) no-repeat center top; margin:-28px auto 11px auto;}
.mk02 .yjzx .box3{ width:676px; height:145px;}
.mk02 .yjzx .box3 .hd {width:676px;height:50px;position: relative;}
.mk02 .yjzx .box3 .hd ul {position:absolute;left:0px;top:0px;height:37px;width:675px;background:#e3f4f9;}
.mk02 .yjzx .box3 .hd ul li{display: block;width:115px;height:41px; background:url(../images/xx.jpg) no-repeat top left;}
.mk02 .yjzx .box3 .bd {width:676px; position:relative; height:92px; overflow:hidden;}
.mk02 .yjzx .box3 .bd ul{ width:685px; height:92px; display:block;}
.mk02 .yjzx .box3 .bd li{float:left; width:62px; height:92px;line-height:22px; text-align:center; margin-right:6px;}
.mk02 .yjzx .box3 .bd li a{ font-size:14px; color:#313131;height:92px;width:62px; display:block;}
.mk02 .yjzx .box3 .bd li img{width:62px; height:62px;}

.mk02 .yjzx .box03{ width:676px; height:145px;}
.mk02 .yjzx .box03 .hd {width:676px; height:50px;position: relative;}
.mk02 .yjzx .box03 .hd ul {position: absolute;left:0px;top:0px;height:37px;width:675px;background:#e6f5f4;}
.mk02 .yjzx .box03 .hd ul li{display: block;width:115px;height:41px; background:url(../images/cz.jpg) no-repeat top left;}
.mk02 .yjzx .box03 .bd {width:676px; position:relative; height:92px; overflow:hidden;}
.mk02 .yjzx .box03 .bd ul{ width:680px; height:92px; display:block; margin:0 auto;}
.mk02 .yjzx .box03 .bd li{float:left; width:91px; height:92px;line-height:18px; text-align:center;margin-right:6px;}
.mk02 .yjzx .box03 .bd li a{ font-size:14px; color:#313131;height:92px;width:91px; display:block;}
.mk02 .yjzx .box03 .bd li img{width:91px; height:67px;}
.mk02 .yjzx .box03 .bd .ll1{margin-right:7px;}
.mk02 .box2{ width:282px; height:316px; float:left;border:1px #dcdcdc solid; margin-top:13px;}
.mk02 .box2 .bt{height:44px;background:url(../images/hhbt.jpg) no-repeat top center;}
.mk02 .box2 .bt span{font-size:16px;color:#1587b0;float:left; line-height:44px; padding-left:20px; text-align:center;width:78px;font-family: "微软雅黑";display:block; }
.mk02 .box2 .js{width:262px; height:230px; display:block; margin:10px auto;font-family: "宋体"; position:relative;}






.mk_2{width:958px; height:370px; margin:30px auto 15px auto; display:block;border:1px #dcdcdc solid; padding:0px 20px;}
.mk_2 .yjbt{width:958px; height:30px;background:url(../images/yjzx.jpg) no-repeat center top; margin:-17px auto 15px auto;}

.mk_2 .mk_2_box{ width:958px; height:162px;}
.mk_2 .mk_2_box .hd {width:958px;height:50px;position: relative;}
.mk_2 .mk_2_box .hd ul {position:absolute;left:0px;top:0px;height:37px;width:958px;background:#e3f4f9;}
.mk_2 .mk_2_box .hd ul li{display: block;width:115px;height:41px; background:url(../images/xx.jpg) no-repeat top left;}
.mk_2 .mk_2_box .bd {width:958px; position:relative; height:102px; overflow:hidden;}
.mk_2 .mk_2_box .bd ul{ width:952px; height:102px; display:block; margin:0px auto}
.mk_2 .mk_2_box .bd li{float:left; width:88px; height:102px; text-align:center; margin-right:8px;}
.mk_2 .mk_2_box .bd li a{font-size:15px; color:#313131;height:102px;width:88px; display:block;}
.mk_2 .mk_2_box .bd li .mk_2_xx{width:78px; height:66px; border:#86c89a 1px solid; background:#fff; padding:4px;border-radius:3px; display:block; overflow:hidden;}
.mk_2 .mk_2_box .bd li img{width:58px; height:50px;border-radius:3px; border-color:#41b8d5; border-style:solid; border-width:8px; border-left-width:10px;border-right-width:10px}
.mk_2 .mk_2_box .bd li p{width:88px; height:26px;line-height:26px;display:block; overflow:hidden;}
.mr0{ margin-right:0px !important;}
.fr{ float:right !important}

.mk_2 .zy1{height:178px;}
.mk_2 .zy1 .hd ul {background:#e6f5f4;}
.mk_2 .zy1 .hd ul li{background:url(../images/cz.jpg) no-repeat top left;}
.mk_2 .zy1 .bd{height:118px;}
.mk_2 .zy1 .bd ul{height:118px;}
.mk_2 .zy1 .bd li{width:120px; height:118px;margin-right:19px;}
.mk_2 .zy1 .bd li a{width:120px; height:118px;}
.mk_2 .zy1 .bd li .mk_2_xx{width:110px; height:82px;}
.mk_2 .zy1 .bd li img{width:60px; height:58px;border-color:#53bbb4;border-width:12px; border-left-width:25px;border-right-width:25px}
.mk_2 .zy1 .bd li p{width:120px;}




.mk3{width:1000px; height:251px; margin:0px auto; display:block;}
.mk3 .box1{ width:332px; height:233px; float:left;border:1px #dcdcdc solid; padding:8px 0px 8px 8px;background: url(../images/bd.jpg) repeat-x left bottom}
.mk3 .box1 .bt{height:43px;width:332px;background:url(../images/gd.jpg) no-repeat right 12px;}
.mk3 .box1 .bt span{font-size:16px;color:#fff; text-align:center;width:115px;height:43px;line-height:38px;float:left;background:url(../images/boxbt.jpg) no-repeat top left;}
.mk3 .box1 ul{ width:326px;display:block;height:188px;font-family: "宋体"; padding:3px 0}
.mk3 .box1 li{ font-size:14px; color:#434343; width:310px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.mk3 .box1 li a{ color:#434343;width:262px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.mk3 .box1 li a:hover{ color:#F00;}
.mk3 .box1 li span{ float:right;*margin-top:-30px;}
.mk3 .box4{ width:284px; height:252px; float:left; display:block;}
.mk3 .box4  ul{ width:284px; height:252px; display:block;}
.mk3 .box4  li{float:left; width:264px; height:56px; margin-bottom:9px; display:block; background:url(../images/zzz.jpg) no-repeat center; text-align:center; padding:0px 10px; overflow:hidden;}
.mk3 .box4  li a{ font-size:18px; font-weight:bold; color:#fff; line-height:56px;}


.yqlj{ width:998px; height:86px;}
.yqlj .flink{ width:998px; height:56px;border:1px #dcdcdc solid;}
.yqlj .tab{ width:960px; height:26px; margin:15px auto; display:block;}
.yqlj td {width:180px; margin-right:10px;}
.yqlj select {width:180px; color:#434343; margin-right:10px;}

.mk4{ width:998px; min-height:377px; border:1px #dcdcdc solid; margin:15px auto 0px auto;background:url(../images/mk4.jpg) no-repeat top right;}
.mk4 .hd {height:45px;line-height:50px;position: relative; margin:8px 6px}
.mk4 .hd .zbt{position: absolute;left:0px; top:0px;height:45px; line-height:45px; font-size:26px; font-weight:bold; color:#28908b; padding-left:12px;}
.mk4 .hd ul {position: absolute;right:0px; top:0px;	height:45px;}
.mk4 .hd ul li {text-align:center;display: block;width:95px;float:left;height:39px;line-height:39px; background:#53bbb6; border-bottom:2px solid #2786a6; margin:0 2px;font-family: "微软雅黑";font-size:16px;color:#ffffff; cursor:pointer;}
.mk4 .hd ul li.cur{background:#41b8d5 url(../images/xwon.jpg) no-repeat bottom center;height:47px; border-bottom:none;color:#FFF;}
.mk4 .bd {width:970px; margin:0px auto;position:relative; min-height:60px;font-family: "宋体";}
.mk4 .bd ul{}
.mk4 .bd li{width:176px;height:30px;line-height:30px;float:left;text-align:left;overflow:hidden;border:1px solid #b4e2df; margin:2px; padding:0px 6px;}
.mk4 .bd li a{ color:#434343;font-size:14px;}
.mk4 .bd li a:hover{color:#F00;}

.xyxx { width:980px;display:block;min-height:188px; margin:15px auto;border-top:1px solid #dcdcdc; padding:6px 0px}
.xyxx ul{ width:980px;display:block;font-family: "宋体"; padding:0px}
.xyxx li{ font-size:14px; color:#434343; width:310px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; float:left;}
.xyxx li a{ color:#434343;width:262px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.xyxx li a:hover{ color:#F00;}
.xyxx li span{ float:right;*margin-top:-30px;}
.xyxx li font{ color:#41b8d5;}

.links{ height:82px; border:1px solid #dcdcdc; margin:15px auto;}
.links ul{width: 981px;margin:15px auto;}
.links li{width:313px;height:52px;float:left;margin:0px 6px;border:1px solid #dcdcdc;}
.links li img{width:313px;height:52px;}

/*底部*/
.footer{  width:1021px; margin:0px auto; border-top:5px #35a1aa solid;}
.footer p{ text-align:center; line-height:29px; margin:20px auto; color:#313131;font-family:"宋体"; font-size:14px; }
.footer p a{ color:#313131;}
/*index结束*/

/*列表页部分*/
.main .dqwz{ width:861px; height:36px;background:#e3f4f9 url(../images/dqwz.jpg) no-repeat top left; line-height:36px;border-bottom:1px #41b8d5 solid; padding-left:139px; margin:0 auto;}
.main .dqwz span{font-size:14px;color:#41b8d5;text-indent:12px; width:860px; height:36px; display:block;overflow:hidden;font-family:"宋体";}
.main .dqwz a{color:#313131;}

/*左边部分*/
.left{ width:284px; height:auto; float:left;}
.left .lmlb{ width:284px; height:auto; min-height:220px;margin:16px 0px;}
.left .lmlb .bt{ width:284px; height:63px; background:url(../images/lmlb.jpg) no-repeat top center; margin:0 auto;}
.left .lmlb ul{ width:270px; height:auto; min-height:100px; display:block; margin:0px auto;border:1px #dcdcdc solid; border-top:none; padding:3px 0 16px 0;}
.left .lmlb li{width:219px; height:48px; display:block; overflow:hidden; line-height:48px; margin:7px auto; text-align:center; background:url(../images/lm.jpg) no-repeat center;}
.left .lmlb li a{font-family:"微软雅黑"; color:#747474; font-size:16px;width:219px; height:48px; display:block;}
.left .lmlb li a:hover{ background:url(../images/lmon.jpg) no-repeat center;color:#ffffff; text-decoration:none;}
.left .lmlb .on{ background:url(../images/lmon.jpg) no-repeat center;}
.left .lmlb .on a{ color:#ffffff;}

/*右边部分*/
.right{width:700px;height:auto;display:block;float:right;}

/*list_column*/
.right .list_column { width:716px; height:auto; margin:16px auto 0 auto; min-height:500px;}
.list_column .lm_box{ width:332px; height:234px; float:left;border:1px #dcdcdc solid; padding:8px 0px 8px 8px;margin-right:16px; margin-bottom:16px; background:#fff;}
.list_column .lm_box .bt{height:44px;width:332px;background:url(../images/gd.jpg) no-repeat right 11px;}
.list_column .lm_box .bt span{font-size:16px;color:#fff; text-align:center;width:92px;height:44px;line-height:38px;float:left;background:url(../images/lmzz.jpg) no-repeat top left;}
.list_column .lm_box ul{ width:326px;display:block;height:188px;font-family: "宋体"; padding:3px 0}
.list_column .lm_box li{ font-size:14px; color:#434343; width:306px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.list_column .lm_box li a{ color:#434343;width:252px; height:29px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.list_column .lm_box li a:hover{ color:#F00;}
.list_column .lm_box li span{ float:right;*margin-top:-30px;}


/*list_art*/
.right .right_list{width:698px; height:auto; margin:13px 0; border:1px #dcdcdc solid;min-height:580px; margin-bottom:20px;}
.right .list_art{width:698px; height:auto; margin:13px 0; min-height:500px;}
.right .list_art  ul{ width:660px; height:auto; padding:10px 10px; margin:0 auto;}
.right .list_art  li{width:650px; font-size:14px; color:#434343; height:30px;line-height:30px; margin:7px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px;}
.right .list_art  li a{ color:#434343;width:570px; height:30px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;font-family:"宋体";}
.right .list_art  li a:hover{ color:#F00;}
.right .list_art  li span{ float:right; *margin-top:-26px;}
 
/*list_img*/
.right .list_img {width:678px;  height:auto; padding:16px 10px 0px 10px;min-height:500px;}
.right .list_img ul { width:666px; margin:0 auto;  height:auto; }
.right .list_img ul li{float:left; margin:10px; width:202px; height:186px; display:block;}
.right .list_img ul li img{ width:200px; height:150px;margin:0 auto; border:1px #41b8d5 solid;}
.right .list_img p{ color:#313131; font-size:14px; font-family:"宋体";text-align:center; line-height:36px; width:190px; height:36px; overflow:hidden; margin:0 auto;}
.right .list_img p:hover{ text-decoration:underline; color:#313131} 
 
/*article*/
.right .article{width:626px; height:auto; margin:13px 0 20px 0; padding:26px 36px; color:#434343;min-height:536px;border:1px #dcdcdc solid;}
.right .article .art_title{ font-family:"微软雅黑"; font-size:20px; color:#313131; text-align:center; font-weight:lighter; line-height:36px;}
.right .article .f_title{ font-family:"微软雅黑"; font-size:14px; color:#313131; text-align:right;line-height:36px;}
.right .article .art_time{text-align:center; border-bottom:1px #dcdcdc solid; width:626px;font-family:"宋体"; height:36px; display:block; margin:15px auto;font-size:14px; line-height:36px;}
.right .article .zw{ line-height:26px;font-family:"宋体";font-size:14px; margin:0 auto; min-height:360px; overflow-x:auto}
.right .article .zw img{ max-width:626px; margin:2px auto}
.right .article .zw table{margin:0 auto;border-collapse:collapse !important;}
.right .article .zw th{  border:1px solid #333 !important;}
.right .article .zw td{  border:1px solid #333 !important;}
.ckvideo_style{ margin:0px auto}

 
/*课程与教学*/
.left .box02{ width:282px; height:250px; float:left;border:1px #dcdcdc solid;}
.left .box02 .bt{height:44px;background:url(../images/hhbt.jpg) no-repeat top center;}
.left .box02 .bt span{font-size:16px;color:#1587b0;float:left; line-height:44px; padding-left:20px; text-align:center;width:78px;font-family: "微软雅黑";display:block; }
.left .box02 ul{ width:266px;display:block;height:188px; margin:16px auto 2px auto;font-family: "宋体";}
.left .box02 li{ font-size:14px; color:#434343; width:246px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.left .box02 li a{ color:#434343;width:182px; height:30px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;}
.left .box02 li a:hover{ color:#F00;}
.left .box02 li span{ float:right;*margin-top:-30px;}
 
.kcjy{width:686px; height:248px; display:block;border:1px #dcdcdc solid; margin-top:16px; padding:6px;}
.kcjy .zz1{ float:left; width:330px; margin-right:10px; height:248px; display:block; overflow:hidden;}
.kcjy .zz1 img{ border:1px solid #d2d2d2; width:328px; height:246px;}
.kcjy .zz2{ width:346px; height:248px; float:left;}
.left .zz2 ul{ width:336px;display:block;height:188px; margin:16px auto 2px auto;}
.kcjy .zz2 li{ font-size:14px; color:#434343; width:326px; height:29px;line-height:29px; margin:6px 0px 0px 2px; background:url(../images/xhx.jpg) repeat-x left bottom; padding:0 6px; }
.kcjy .zz2 li a{ color:#434343;width:272px; height:30px;overflow:hidden;display:inline-block;text-indent:10px; background:url(../images/d.jpg) no-repeat 0px 12px;font-family: "宋体";}
.kcjy .zz2 li a:hover{ color:#F00;}
.kcjy .zz2 li span{ float:right;*margin-top:-30px;}


